@charset "utf-8";
/* CSS Document */
.default_img {padding-top: 0px; padding-bottom: 0px; }
img {max-width: 100%}     
.clear{ clear:both;}

* {	
margin:0;	padding:0;
}

ul, li {
	list-style:none;
	padding:0;
	margin:0;
}


h1{ font-family:Arial, Helvetica, sans-serif; color:#0e76bc; text-transform:uppercase; font-size:20px; text-align:center; }
h2{ font-family:Arial, Helvetica, sans-serif; font-size:15px; text-transform:uppercase; color:#464646; text-align:center; }
h3{ font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:20px; color:#0e76bc; font-weight:normal;}

#top-menu{
	float:right; background:none; color:#ead835; border:none; padding-top:10px;
	}
.logo{ width:346px; float:left; height:61px; padding:30px 0;}

.top-txt{ float:right; color:#0e76bc; padding:30px 30px 30px 0; }


.mail{ font-family:'Open Sans'; font-size:14px; text-decoration:none; color:#444a43;}
.mail:hover{ font-family:'Open Sans'; font-size:14px; text-decoration:none;  color:#6fb237;}


.link01 ul {
	margin:0px;
}

.link01 li a { width:100px; height:20px;
	color:#fff; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; text-align:center; padding:10px 15px;
	line-height:18px; 
	background:#f7941d; text-decoration:none;
}
.link01 li a:hover {
	color:#000; font-weight:bold;
}


.service-main{ width:218px; float:left; height:auto; margin-right:2px;}
.service-img{ width:216px; float:left; height:116px; background:#FFF; border:1px solid #c8c7c6;}
.service-txt{ width:218px; float:left; height:auto; text-align:center; padding:5px 0;}

.footer-copy{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:right; }	



@media (max-width: 767px) {
	

.footer-copy{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-align:center;}	

.top-txt{ width:100%; text-align:center; color:#0e76bc; padding:0px 0; }


#top-menu{
	float:right; background:none; color:#ead835; border:none; margin-top:0px;
	}
.logo{ width:100%; text-align:center; height:auto; padding:10px 0;}


.row {
  margin-right: 10px;
  margin-left: 10px;
}


.service-main{ width:45%; float:left; height:auto; margin-right:10px;}
.service-img{ width:100%; float:left; text-align:center; height:auto; background:#FFF; border:1px solid #c8c7c6;}
.service-txt{ width:100%; float:left; height:auto; text-align:center; padding:5px 0;}




}


@media (max-width: 480px) {
	
.service-main{ width:100%; float:left; height:auto; margin-right:0px;}
.service-img{ width:100%; float:left; text-align:center; height:auto; background:#FFF; border:1px solid #c8c7c6;}
.service-txt{ width:100%; float:left; height:auto; text-align:center; padding:5px 0;}
	
	}


